*{letter-spacing: -0.05em;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #DBDBFB; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{content: '';display: block; width: 825px; height: 833px; background: url('/theme/sisun_v1/img/v1/16/view_01/model-01.jpg')no-repeat; background-size: contain; position: absolute; left: 50%; top: 50%; margin: -335px 0 0 -30px}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #8282C2;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/16/view_01/bg-01.png)no-repeat; background-size: contain;color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0;}

/* 섹션 공통 */
.sec{padding: 80px 0;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #6060AF; margin: 0 0 10px; display: block;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #8282C2; margin: 60px auto;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative; display: inline-block; line-height: 28px;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #E2E3FF; z-index: -1;}

/* ~이란 */
.sec_01 .title .des{color: #6060AF;}
.sec_01 .contents{text-align: center;}
.sec_01 .img_wrap{display: inline-block;}
.sec_01 .img_wrap p{background: #333; padding: 0 20px; height: 40px; line-height: 40px; font-size: 20px; color: #fff;}
.sec_01 .img_wrap .img{position: relative;}
.sec_01 .img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.sec_01 .img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 0; left: 50%; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #8282C2; font-size: 18px; text-align: center;}
.sec_01 .img_wrap img{display: block;}

/* 라인 종류 */
.sec_02{background: linear-gradient(90deg, #EDEDFF 0%, #FFDFF2 100%); text-align: center;}
.sec_02 ul{display: flex; align-items: stretch; justify-content: center; flex-wrap: wrap;}
.sec_02 li{margin: 60px 20px 0; text-align: center; width: 566px; }
.sec_02 li > img{margin: 0 0 40px; height: 70px;}
.sec_02 li .tit{height: 40px; line-height: 40px; background: #333; color: #fff; font-size: 20px;}
.sec_02 li .img_wrap{position: relative;}
.sec_02 li .img_wrap:after{content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 10px; top: 10px;z-index: -1; filter:blur(20px);     background: linear-gradient(90deg, #c8c8ef 0%, #e4cdeb 100%);}
.sec_02 li:nth-child(even) .img_wrap:after{background:  linear-gradient(90deg, #e4cdeb 0%, #edc0de 100%);}
.sec_02 li .img{position: relative;}
.sec_02 li .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.sec_02 li .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #8282C2; font-size: 18px; text-align: center;}
.sec_02 li:nth-child(even) .img:after{background: #DC769A;}
.sec_02 li .des{background: #fff; padding: 30px 0 ;font-size: 20px; line-height: 30px; }
.sec_02 li .des span{display: block;margin: 0 auto;}

/* 평생트임 */
.sec_03 .contents{display: flex; justify-content: center;}
.sec_03 .contents .list{width: 400px; margin: 0 20px; position: relative;text-align: center; padding: 20px 0 0 0;}
.sec_03 .contents .list:not(:last-child):after{content: ''; display: inline-block; width: 1px; height: 100%; background: #aaa; position: absolute; right: -20px; top: 0; }
.sec_03 .contents .list img{width: 100%;}
.sec_03 .contents .list .txt{margin: 0 0 30px;}
.sec_03 .contents .list .txt h3{font-size: 36px; line-height: 36px; font-weight: 700;}
.sec_03 .contents .list .txt p{font-size: 20px; line-height: 20px; margin: 20px 0 0 0;}
.sec_03 .contents .list .img_wrap p{background: #333; color: #fff; font-size: 16px; line-height: 40px; height: 40px; padding: 0 20px;}
.sec_03 .contents .list .bna h4{font-size: 20px; line-height: 20px; margin: 30px 0; letter-spacing: 0.1em; font-weight: 400;}
.sec_03 .contents .list .bna .img{position: relative;}
.sec_03 .contents .list .bna .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.sec_03 .contents .list .bna .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #A89BE0; font-size: 18px; text-align: center;}
.sec_03 .contents .list:nth-child(1) .color{color: #8282C2}
.sec_03 .contents .list:nth-child(2) .color{color: #D289A3}
.sec_03 .contents .list:nth-child(3) .color{color: #7AA3BB}
.sec_03 .contents .list:nth-child(2) .bna .img:after{background: #D289A3}
.sec_03 .contents .list:nth-child(3) .bna .img:after{background: #7AA3BB}

/* 케이스 */
.sec_04{background: #F4F5F9;}
.sec_04 .contents{display: flex; flex-wrap: wrap; justify-content: center;}
.sec_04 .contents .list{margin: 0 20px; width: 566px; text-align: center;}
.sec_04 .contents .list:not(:nth-child(-n+2)){margin-top: 60px;}
.sec_04 .contents .list h4{display: inline-block;font-size: 18px; height: 46px; line-height: 42px; padding: 0 30px; border-radius: 23px; border: 2px solid #8282C2; color: #8282C2;}
.sec_04 .contents .list .img_wrap{margin: 40px 0 0 0;}
.sec_04 .contents .list .img_wrap p{font-size: 20px; background: #333; height: 40px; line-height: 40px; color: #fff;}
.sec_04 .contents .list .img_wrap .img{position: relative;}
.sec_04 .contents .list .img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.sec_04 .contents .list .img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #8282C2; font-size: 18px; text-align: center;}

.before-after{text-align: center;}
.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; }
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}
.before-after .type{display: block; font-size: 36px; line-height: 36px; font-weight: 500;margin: 60px 0 0 0;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 80px; height: 80px; border-radius: 100%; background: #8282C2; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}

.before-after .viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}



/* 상표등록증 */
.bar3-section-003 {display: flex;flex-direction: row;justify-content: center;align-items: center;padding: 0px;width: 100%;height: 542px;background: url(../../../img/v2/21/02_2407/part2/p-32.jpg);}
.bar3-section-003 .sec {width: 1190px; margin: 0 auto; text-align: center; display: flex; flex-wrap: wrap; justify-content: space-between;}
.bar3-section-003 .sec ul {text-align: center; display: flex; flex-direction: column; margin: 40px 0 0 0; align-items: flex-start; justify-content: center;}
.bar3-section-003 .sec ul em {width: 100%;text-align: left;font-weight: 300;font-size: 34px;line-height: 34px;letter-spacing: -0.05em;color: #FFFFFF;}
.bar3-section-003 .sec ul em span.txt-top {display: inline-block;padding-bottom: 10px;}
.bar3-section-003 .sec ul em span.point {font-weight: 700;font-size: 46px;line-height: 67px;text-align: center;letter-spacing: -0.05em;color: #0F1620;background-color:#fff;padding:0 10px;}
.bar3-section-003 .sec ul em b {font-weight: 700; font-size: 28px;line-height: 41px; text-align: center;letter-spacing: -0.1em;}
.bar3-section-003 .sec ul p {width: 100%; text-align: left; margin-top:50px; font-weight: 400; font-size: 24px; line-height: 35px; letter-spacing: -0.05em; color: #FFFFFF; clear: both;}
.bar3-section-003 .sec ul:first-child {text-align:left;}
.bar3-section-003 .sec ul:last-child {width:450px;}
.bar3-section-003 .sec ul:last-child img {width:295px;height:417px;filter: drop-shadow(5px 5px 10px #000000);}
.bar3-section-003 .sec ul:last-child span {display: inline-block;width: 155px;height: 44px;font-weight: 350;font-size: 16px;line-height: 22px;letter-spacing: -0.05em;color: #FFFFFF;vertical-align: bottom;padding-left: 10px;text-align: left;}

@media all and (max-width:1920px){
    .bar3-section-003 .sec {min-width:1140px;margin: 0 auto 0 360px;}
}